=== debian/control ===
Source: jolicloud-webapp-newsdeck
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-newsdeck
Provides: prism-webapp-newsdeck
Replaces: prism-webapp-newsdeck (<= 1.0)
Conflicts: prism-webapp-newsdeck (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.usatoday.com/labs/newsdeck/
Description: Jolicloud web application for Newsdeck
 The Newsdeck web site running in a simple Jolicloud window.

Package: prism-webapp-newsdeck
Architecture: all
Depends: jolicloud-webapp-newsdeck
Description: Transitional package for jolicloud-webapp-newsdeck
 This is a transitional package for jolicloud-webapp-newsdeck, and can safely
 be removed after the installation is complete.
